/* ================ about page css ============= */
/* line 3, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner {
  padding: 0px 0 80px;
}

/* line 5, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row {
  width: 100%;
  margin-bottom: 80px;
}

/* line 8, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row:last-child {
  margin-bottom: 0px;
}

@media (max-width: 992px) {
  /* line 5, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row {
    margin-bottom: 50px;
  }
}

/* line 16, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row.right_content .guide_principle_content {
  right: 40px;
  left: auto;
  border-radius: 0px 20px 0px 20px;
}

/* line 20, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row.right_content .guide_principle_content:before {
  width: 50px;
  height: 50px;
  background: #F68C42;
  position: absolute;
  content: '';
  left: -10px;
  top: -10px;
  opacity: 0.4;
  z-index: 0;
}

@media (max-width: 992px) {
  /* line 20, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row.right_content .guide_principle_content:before {
    display: none;
  }
}

/* line 34, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row.right_content .guide_principle_content:after {
  width: 40px;
  height: 40px;
  background: #F68C42;
  position: absolute;
  content: '';
  left: -20px;
  top: -20px;
  opacity: 1;
  z-index: 1;
}

@media (max-width: 992px) {
  /* line 34, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row.right_content .guide_principle_content:after {
    display: none;
  }
}

@media (max-width: 992px) {
  /* line 16, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row.right_content .guide_principle_content {
    right: auto;
    left: 0;
  }
}

/* line 56, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row.left_content .guide_principle_content {
  left: 40px;
  right: auto;
  border-radius: 20px 0px 20px 0px;
}

/* line 61, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row.left_content .guide_principle_content:before {
  width: 50px;
  height: 50px;
  background: #F68C42;
  position: absolute;
  content: '';
  right: -10px;
  top: -10px;
  opacity: 0.4;
  z-index: 0;
}

@media (max-width: 992px) {
  /* line 61, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row.left_content .guide_principle_content:before {
    display: none;
  }
}

/* line 75, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row.left_content .guide_principle_content:after {
  width: 40px;
  height: 40px;
  background: #F68C42;
  position: absolute;
  content: '';
  right: -20px;
  top: -20px;
  opacity: 1;
  z-index: 1;
}

@media (max-width: 992px) {
  /* line 75, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row.left_content .guide_principle_content:after {
    display: none;
  }
}

@media (max-width: 992px) {
  /* line 56, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row.left_content .guide_principle_content {
    right: 0;
    left: 0;
  }
}

/* line 96, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap {
  position: relative;
  width: 100%;
}

@media (max-width: 992px) {
  /* line 96, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row .guide_principle_wrap {
    width: 94%;
    margin: 0 auto;
  }
  /* line 102, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row .guide_principle_wrap:before {
    width: 33px;
    height: 33px;
    background: #F68C42;
    position: absolute;
    content: '';
    left: -5px;
    top: -5px;
    opacity: 0.4;
    z-index: 0;
  }
  /* line 113, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row .guide_principle_wrap:after {
    width: 27px;
    height: 27px;
    background: #F68C42;
    position: absolute;
    content: '';
    left: -10px;
    top: -10px;
    opacity: 1;
    z-index: 1;
  }
}

/* line 125, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_img {
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #DBDBDB;
}

/* line 130, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_img .banner_img img {
  width: 100%;
}

/* line 135, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content {
  max-width: 455px;
  width: 100%;
  position: absolute;
  padding: 40px 40px 40px 55px;
  bottom: -40px;
  background-color: #024594;
  color: #fff;
}

@media (max-width: 992px) {
  /* line 135, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content {
    max-width: 100%;
    padding: 30px;
    bottom: auto;
    position: relative;
    margin-top: -30px;
  }
}

/* line 152, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content h3 {
  font-family: "Roboto", sans-serif;
  font-size: 1.625rem;
  color: #fff;
}

@media (max-width: 992px) {
  /* line 152, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content h3 {
    font-size: 1.25rem;
  }
}

/* line 160, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content p {
  font-family: "Roboto-Light", sans-sarif;
  font-size: 1rem;
  line-height: 30px;
  color: #fff;
}

@media (max-width: 992px) {
  /* line 160, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content p {
    font-size: 0.875rem;
    line-height: 22px;
  }
}

/* line 170, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content ul {
  padding-left: 0px;
}

/* line 172, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content ul li {
  position: relative;
  padding-left: 20px;
  padding-bottom: 6px;
  color: #fff;
  font-family: "Roboto-Light", sans-sarif;
}

/* line 177, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content ul li:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 8px;
  width: 6px;
  height: 6px;
  background: #fff;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

@media (max-width: 992px) {
  /* line 172, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .guide_principle_inner .guide_principle_row .guide_principle_wrap .guide_principle_content ul li {
    font-size: 0.875rem;
  }
}

/* line 202, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section {
  padding: 100px 0 40px;
  background-size: 220px;
  background-position: 95% 5% !important;
}

@media (max-width: 992px) {
  /* line 202, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .about_section {
    background-size: 90px;
    background-position: 95% 98% !important;
  }
}

/* line 210, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section .about_img {
  text-align: center;
}

@media (max-width: 992px) {
  /* line 212, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .about_section .about_img img {
    max-width: 90px;
  }
}

/* line 219, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section .about_content h2 {
  color: #000;
}

@media (max-width: 992px) {
  /* line 219, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .about_section .about_content h2 {
    font-size: 1.5rem;
  }
}

/* line 225, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section .about_content .quote {
  font-size: 1.5rem;
  font-family: "Roboto-Light", sans-sarif;
  position: relative;
  padding: 50px 0;
  margin: 0;
}

/* line 231, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section .about_content .quote .quote_icon {
  position: absolute;
}

/* line 233, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section .about_content .quote .quote_icon.left {
  top: -20px;
  left: 0;
}

/* line 237, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section .about_content .quote .quote_icon.right {
  bottom: 20px;
  right: auto;
}

@media (max-width: 575px) {
  /* line 225, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
  .about_section .about_content .quote {
    font-size: 1rem;
  }
}

/* line 246, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section .about_content .btn {
  min-width: 200px;
}

/* line 250, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner {
  padding-top: 50px;
}

/* line 252, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner h2 {
  color: #024594;
}

/* line 255, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .head_para {
  font-size: 1.5rem;
  color: rgba(0, 0, 0, 0.8);
  font-family: "Roboto-Light", sans-sarif;
}

/* line 260, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner h3 {
  font-size: 1.25rem;
  color: #323232;
}

/* line 264, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .container {
  background-image: url(../images/icons/plus_icon_big.png);
  background-repeat: no-repeat;
  background-size: 132px;
  background-position: right top;
}

/* line 270, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .blue_band {
  margin-top: 40px;
  margin-bottom: 20px;
  background: #024594;
  border-radius: 10px;
  color: #fff;
  font-family: "Roboto-Light", sans-sarif;
  padding: 18px;
  font-size: 1.125rem;
}

/* line 279, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .blue_band p {
  margin: 0;
}

/* line 283, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .bluebox {
  background: #044597;
  color: rgba(255, 255, 255, 0.8);
  font-size: 1.125rem;
  line-height: 1.8;
  font-family: "Roboto-Light", sans-sarif;
  padding: 30px 40px;
}

/* line 290, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .bluebox .para_text {
  font-size: 1.25rem;
  display: flex;
  height: 100%;
  align-items: center;
  margin: 0;
}

/* line 298, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .para_text {
  margin-bottom: 30px;
}

/* line 300, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .para_text span {
  color: #F68C42;
  font-family: "Roboto-Bold", sans-sarif;
}

/* line 305, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .grey_box {
  background: rgba(228, 228, 228, 0.4);
  margin: 45px 0;
  padding: 30px 5% 30px 12%;
}

/* line 309, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .grey_box p {
  margin: 0;
  padding-left: 70px;
}

/* line 314, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .grey_box .quote_section .quote {
  position: relative;
  font-size: 1.813rem;
  padding-left: 70px;
  padding-right: 70px;
  margin-bottom: 12px;
  font-family: "Roboto-Light", sans-sarif;
}

/* line 321, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .grey_box .quote_section .quote .quote_icon {
  position: absolute;
}

/* line 323, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .grey_box .quote_section .quote .quote_icon.left {
  top: -20px;
  left: 0;
}

/* line 327, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .grey_box .quote_section .quote .quote_icon.right {
  top: -65px;
  right: auto;
}

/* line 334, /Users/bhakumar6/Desktop/bhagesh-projects/hinduja/html-hinduja/assets/css/scss/about-guiding-principle.scss */
.about_section.about_section_inner .grey_box .last_para {
  max-width: 692px;
}

/*# sourceMappingURL=../about-guiding-principle.map */

/*-----------Guideline Principles Card CSS START-------------*/

.guidelinePrinciples h1{ padding-bottom: 50px; font-size:2rem; font-family: 'Roboto-Medium'; color: #024594; }
.guidelinePrinciples .guidelineCardWrap{ justify-content: space-between; padding-bottom: 15px;}
.guidelinePrinciples .guidelineCard{ display: flex; justify-content: space-between; padding-bottom: 20px;}
.guidelinePrinciples .guidelineCard .imageSec{ width:200px; margin-right: 36px;}
.guidelinePrinciples .guidelineCard .textSec{ width:100%; padding-right: 40px;}
.guidelinePrinciples .guidelineCardWrap h3{ font-size:1.25rem; font-family: 'Roboto-Medium'; color: #024594; padding-bottom: 15px; margin-bottom: 0px;}
.guidelinePrinciples .guidelineCardWrap p{ color: #000000;}
.guidelinePrinciples .guidelineCard .textSec ul{ list-style: none; padding-left: 0px;}
.guidelinePrinciples .guidelineCard .textSec ul li{ position: relative; padding-left: 25px;}
.guidelinePrinciples .guidelineCard .textSec ul li:before{ position: absolute; content:''; left:0px; top:9px; width:4px; height: 4px; background: #000000; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }

@media (max-width: 992px) {
.guidelinePrinciples .guidelineCard .textSec{ padding-right: 0px;}
}

@media (max-width: 639px) {
  .guidelinePrinciples .guidelineCard{ display: block; padding-bottom: 30px;}
  .guidelinePrinciples .guidelineCard .imageSec{ width:200px; margin:0 auto 20px;}
}
/*-----------Guideline Principles Card CSS END-------------*/